@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
    border: none;
}

body {
    font: 18px/24px sans-serif,"microsoft yahei";
    margin: 0;
    padding: 0;
    text-align: left;
    color: #333;
    position: relative;  
    min-width: 1200px;
}

img {
    border: 0;
}


a {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}
a:hover{
	color: #0062c5;
	text-decoration: none;
}

img {
    vertical-align: middle;
}

li {
    list-style: none;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}

.hide {
    display: none；
}

.banner{
    margin: 10px auto;
    width: 1200px;
}
.banner img{
    width: 1200px;
    height: 232px;
}
.nav{
    width: 1200px;
    height: 61px;
    margin: 0 auto;
    background-color: #cbe5fc;
}
.nav li{
    float: left;
    margin-left: 150px;
}
.nav li a{
    font-weight: bold;
    font-size: 18px;
    color: #297acc;
    line-height: 61px;
}
.title{
    width: 1200px;
    margin: 20px auto;
    text-align: center;
}
.title img{
     width: 168px;
     height: 31px;
}
.tit{
    width:1200px;
    margin: 20px auto;
    border-top: 2px solid #498de8;
    padding-top: 20px;
    text-align: center;
    
    
}
.tit img{
    width: 168px;
    height: 31px;
    
}
.tit:first-child{
    border-top:hidden;
    
}
.zc_con{
    width: 1200px;
    height: 194px;
    margin: 0 auto ;
   
    
}
.zc_left{
    float: left;
    width: 584px;
    height: 194px;
    border: 1px solid #dcedfd;
    background-color: #dcedfd;
    border-radius: 10px;
}
.sgazc{
     width: 584px;
     height: 48px;
     text-align: center;
     cursor: pointer;
}
.sgazc a{
    display: block;
    width: 583px;
    height: 48px;
    border: 1px solid #498de8;
    background-color: #498de8;
    border-radius: 8px;
    font-size: 18px;
    color: #fff;
    line-height: 48px;
}

.sgazc  a:hover{
    color: #fff;
    text-decoration: none;
}
.sgazc a img{
    width: 25px;
    height: 23px;
    margin-right: 10px;
}
.xxzc{
     width: 584px;
     height: 146px;
     text-align: center;
     cursor: pointer;
}
.xxzc a{
    float: left;
    width: 272px;
    height: 54px;
    background-color: #a9b3bd;
    font-size: 16px;
    color: #fff;
    line-height: 54px;
    margin: 13px 0 0 13px;
}
.xxzc a:hover{
    background-color:#81abd5;
}
.xxzc  a:hover{
    color: #fff;
    text-decoration: none;
}
.zc_right{
    float: right;
    width: 584px;
    height: 194px;
    background: url("../images/cyzctxzt.png")no-repeat;
}

.gs_con{
    width: 1200px;
    height: 159px;
    margin: 0 auto ;
    
   
    
}
.gs_left{
    float: left;
    width: 584px;
    height: 159px;
}
.gs_right{
    float: right;
    width: 584px;
    height: 159px;
    
}
.jyzy_con{
    width: 1200px;
    height: 174px;
    border-radius: 10px;
    background-color: #e8eef4;
    margin: 0 auto;
}
.qs{
    width: 1200px;
    height: 54px;
    text-align: center;
    padding-top: 23px;
}
.qs a{
    float: left;
    width: 374px;
    height: 54px;
    background-color: #87b2ff;
    margin-right:39px;
    line-height: 54px;
    color: #fff;
}
.qs a:hover{
    background-color: #5d97ff;
}
.qs a.last {
    
    margin-right: 0;

}
.hs{
    width: 1200px;
    height: 54px;
    margin-top: 23px;
    text-align: center;
   
}
.hs a{
    float: left;
    width: 273px;
    height: 54px;
    background-color: #87b2ff;
    margin-right: 36px;
    line-height: 54px;
    color: #fff;
}
.hs a:hover{
    background-color: #5d97ff;
}
.hs a.last {
    margin-right: 0;
}
.shfw_con{
    width: 100%;
    height: 153px;
    background-color: #e3f0fd;
   
}
.neir{
    width: 1200px;
    height: 153px;
    margin: 0 auto;
}
.neir li{
    float: left;
    line-height: 153px;
    margin-right: 140px;
    font-size: 24px;
}
.neir li img{
    margin-right: 10px;
}
.neir .last{
    margin-right: 0;
}
.bsbllist{
    width: 1200px;
    height: 107px;
    margin: 0 auto 70px;
}
.bsbllist li{
    float: left;
    margin-right: 36px;
}
.bsbllist .last{
    margin-right: 0;
}